.one:link {color: #995C00;text-decoration: none;}
.one:visited {color: #995C00;text-decoration: none;}
.one:hover {color: #EEB20D;
				text-decoration:blink;}
.one:active {text-decoration: none;}

.Bottom:link {color: #FFFFFF;text-decoration: none;}
.Bottom:visited {color: #FFFFFF;text-decoration: none;}
.Bottom:hover {color: #666666;
				text-decoration:blink;}
.Bottom:active {text-decoration: none;}

.medium:font {weight: Bold;}
.medium:link {color: #660000;text-decoration: none;}
.medium:visited {color: #660000;text-decoration: none;}
.medium:hover {color: #666666;
				text-decoration:blink;}
.medium:active {text-decoration: none;}


.five:link {color: #673326; text-decoration: none;}
.five:visited {color: #673326; text-decoration: none;}
.five:hover {color:#673326;
			 text-decoration: underline;}
.five:active {text-decoration: none;}

.s:link {color: #666666; text-decoration: none;}
.s:visited {color: #666666; text-decoration: none;}
.s:hover {color: #D6071A;
				text-decoration:blink;}
.s:active {text-decoration: none;}

.alerts
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 260px;
background-color: #fafafa;
border: 1px #d79900 solid;
border-collapse: collapse;
border-spacing: 0px;}


.alertHd
{ border-bottom: 2px solid #d79900;
background-color: #fff2ba;
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040;}
.helpHed
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 12px;
color: #995C00;
border-bottom: 1px solid #CCCCCC;
border-Top: 0px solid #CCCCCC;
border-left: 0px ;
border-right:0px;

}

.helptop
{ border-Top:0px solid #603311;

}
.helptopright
{ border-Top:0px solid #603311;
}


.helpbody
{ 
border-bottom: 1px solid #603311;
border-left: 1px solid #603311;
border-right:1px solid #603311;

}

.helpbottom1
{ 
border-bottom: 1px solid #603311;
border-right:1px solid #603311;

}
/* this is for the first page */
.helpright
{ 
border-right: 1px solid #D6071A;
text-align: center;
	font-family: Verdana;
	font-weight: Bold;
	font-size: 12px;
	color: #666666;
}
.helpFarright
{ 

text-align: center;
	font-family: Verdana;
	font-weight: Bold;
	font-size: 12px;
	color: #666666;
}
.helpTOPright
{ 

text-align: center;
	font-family: Verdana;
	font-weight: Bold;
	font-size: 12px;
	color: #666666;
}

.helpbottom
{ 
border-bottom: 1px solid #333333;
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	color: #FFFFFF;
}

.helpbottommenu
{ 

	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	color: #673326;
}
.helplink
{ 

	font-family: verdana;
	font-weight: normal;
	font-size: 12px;
	color: #995C00;
}
.TextBoxes {
	font-family: verdana;
	font-size: 12px;
	color:#336666;
	font-weight: normal;
	border: 1px solid;
	height: 22px;
	width:200px;
}
.comboboxs {
	font-family: verdana;
	font-size: 12px;
	color:#995C00;
	font-weight: normal;
	border: 1px solid;
	height: 20px;
	
}
.Areaboxes {
	font-family: verdana;
	font-size: 14px;
	color:#995C00;
	font-weight: normal;
	border: 1px solid;
	height: 100px;
	width:300px;
}
.buttons {
	font-family: verdana;
	font-size: 14px;
	color:#336666;
	font-weight: normal;
	border: 1px solid;
	height: 20px;
	}
.Header {
	text-align: center;
	font-family: Arial;
	font-weight: normal;
	font-size: 18px;
	color: #FFF88F;
	
}
/* for sizing table font ------------------------------------------------------*/
td.sizingfont
{
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
}
td.headersize
{
	text-align: center;
	font-family: Arial;
	font-weight: Bold;
	font-size: 11px;
	color: #FFFFFF;
	
}
/* for sizing noral font for the paragraph --------------------------*/
p.mainfont
{
	text-align: justify;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #995C00;

}
td.normalfont
{
	text-align: justify;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
	color: #995C00;
}
td.normalfontforfirefox
{
	text-align: justify;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
	color: #995C00;
}
/* this is for dropdown menu -----------------------------*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 220px;
	border-bottom: 1px solid #ccc;
	font: 12px verdana;
	}

ul li {
	position: relative;
	}
li ul {
	position: absolute;
	left: 219px;
	top: 0;
	display: none;
	}
ul li a {
	display: block;
	text-decoration: none;
	color: 603311;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	background: #F9DC91;
	text-decoration: none;
	}
	a:hover{
	color: #00CCFF;
	text-decoration:blink;;
	}

li:hover ul, li.over ul { 
	display: block; }
	
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

td.bottommenu
{
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
/* setting table menu for FireFOX */
table.sample {
	border-style:Solid;
	border-width: 1px;
	border-spacing: ;
	border-color: #660000;
	
}
.rowfortable {
	text-align: justify;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
	color: #995C00;
	border-style:solid;
	border-width: 1px;
	border-color: #660000;
}
.norowfortable {
	text-align: justify;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
	color: #666666;
	border-width: 0px;
	
}
.Toptable {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	border-width: 1px;
	border-style: solid;
	border-color:#CCCCCC;
}
.TextBoxes1 {
	font-family: verdana;
	font-size: 14px;
	color:#995C00;
	font-weight: normal;
	border: 1px solid;
	height: 22px;
	width:30px;
}
.VarforimagesH {
	background-image: url(images/NAV.png);
  	background-repeat:repeat-x;
    
	}
	
.VarforimagesV{
	background-image: url(images/nav1.jpg);
  	background-repeat:repeat-x;
    
	}